<!DOCTYPE html>
<html lang="=en" id="painted_turtle">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_reptiles.css">
        <title>Painted turtle</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Painted turtle</h1>
                    <h2>(Reptile)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Painted turtle (Chrysemys picta) is the most widespread native turtle of North 
                        America. Fossils show that the painted turtle existed 15 million years ago. In the 
                        traditional tales of Algonquian tribes, the colorful turtle played the part of a 
                        trickster. In modern times, four U.S. states (Colorado, Illinois, Michigan, and 
                        Vermont) have named the Painted turtle their official reptile. While habitat loss and 
                        road killings have reduced the turtle's population, its ability to live in 
                        human-disturbed settings has helped it remain the most abundant turtle in North 
                        America. In the wild, these turtles can live for more than 55 years.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Painted turtles have long, oval, smooth shells with little grooves where the large 
                        scale-like plates overlap, and are flat-bottomed. The color of the top shell 
                        (carapace) varies from olive to black. The bottom shell (plastron) is yellow, 
                        sometimes red, and sometimes with dark markings in the center. Similar to the top 
                        shell, the turtle's skin is olive to black, but with red and yellow stripes on its 
                        neck, legs, and tail. Painted turtles have very distinctive heads. The face has only 
                        yellow stripes, with a large yellow spot and streak behind each eye, and on the chin 
                        two wide yellow stripes that meet at the tip of the jaw. As with other pond turtles, 
                        the Painted turtle's feet are webbed to aid swimming.
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        The Painted turtle is the only turtle whose native range extends from the Atlantic to 
                        the Pacific. It is native to eight of Canada's ten provinces, forty-five of the fifty 
                        United States, and one of Mexico's thirty-one states. On the East Coast, it lives from 
                        the Canadian Maritimes to the U.S. state of Georgia. On the West Coast, it lives in 
                        British Columbia, Washington, and Oregon and offshore on southeast Vancouver Island. 
                        The northernmost American turtle, its range includes much of southern Canada. To the 
                        south, its range reaches the U.S. Gulf Coast in Louisiana and Alabama. In the 
                        southwestern United States, there are only dispersed populations. It is found in one 
                        river in extreme northern Mexico. Painted turtles need fresh waters with soft bottoms, 
                        basking sites, and aquatic vegetation. They find their homes in shallow waters with 
                        slow-moving currents, such as creeks, marshes, ponds, rivers, and the shores of lakes. 
                        Along the Atlantic, Painted turtles have appeared in brackish waters.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Painted turtles are social creatures and sometimes more than 50 individuals are seen 
                        on one log together. These cold-blooded reptiles regulate their temperature notably by 
                        basking. Turtles bask on a variety of objects, often logs, but have even been seen 
                        basking on top of common loons that were covering eggs. Painted turtles start their 
                        day at sunrise, emerging from the water to bask for several hours. Warmed for 
                        activity, they return to the water to forage. After becoming chilled, turtles 
                        re-emerge for one to two more cycles of basking and feeding. At night, they drop to 
                        the bottom of their water body or perch on an underwater object and sleep. During the 
                        winter, Painted turtles hibernate. In the north, the inactive season may be as long as 
                        from October to March, while the southernmost populations may not hibernate at all. 
                        They hibernate by burying themselves, either on the bottom of a body of water, near 
                        water in the shore bank or the burrow of a muskrat, or in woods or pastures. When 
                        hibernating underwater, Painted turtles prefer shallow depths, no more than 2 m 
                        (7 ft). Within the mud, they may dig down an additional 1 m (3 ft). In this state, 
                        turtles do not breathe, although if the surroundings allow, they may get some oxygen 
                        through their skin.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Painted turtles are omnivores and eat animals and plants. They feed on both living and 
                        dead animals. Their diet includes aquatic insects, fish, crustaceans, aquatic 
                        vegetation, and algae.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Painted turtles mate in spring and autumn. Females dig nests on land and lay eggs 
                        between late spring and mid-summer. While preparing to dig her nest, the female 
                        sometimes exhibits a mysterious preliminary behavior. She presses her throat against 
                        the ground of different potential sites, perhaps sensing moisture, warmth, texture, 
                        or smell, although her exact motivation is unknown. She may further temporize by 
                        excavating several false nests. Females can lay five clutches per year each including 
                        4-15 oval, soft-shelled eggs. Incubation lasts 72-80 days in the wild. In August and 
                        September, hatchlings break out from their egg, using a special projection of their 
                        jaw called the egg tooth. Immediately after hatching, turtles are dependent on egg 
                        yolk material for sustenance. About a week to a week and a half after emerging from 
                        their eggs, hatchlings begin feeding to support growth. The young turtles grow rapidly 
                        at first, sometimes doubling their size in the first year. Females grow faster than 
                        males. In most populations males reach reproductive maturity at 2-4 years old, and 
                        females at 6-10. Size and age at maturity increase with latitude; at the northern edge 
                        of their range, males become mature at 7–9 years of age and females at 11-16.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        The main threat to Painted turtles is habitat loss in various forms. Related to water 
                        habitat, there is drying of wetlands, clearing of aquatic logs or rocks (basking 
                        sites), and clearing of shoreline vegetation, which allows more predator access or 
                        increased human foot traffic. Related to nesting habitat, urbanization or planting can 
                        remove needed sunny soils. Another significant human impact is roadkill - dead 
                        turtles, especially females, are commonly seen on summer roads. In addition to direct 
                        killing, roads genetically isolate some populations. In the West, human-introduced 
                        bass, bullfrogs, and especially snapping turtles, have increased the predation of 
                        hatchlings. Outside the Southeast, where sliders are native, released pet Red-eared 
                        slider turtles increasingly compete with Painted turtles. In cities, increased urban 
                        predators (raccoons, canines, and felines) may impact Painted turtles by eating their 
                        eggs. Other threats include over-collection from the wild, released pets introducing 
                        diseases or reducing genetic variability, pollution, boating traffic, angler's hooks 
                        (the turtles are noteworthy bait-thieves), wanton shooting, and crushing by 
                        agricultural machines or golf course lawnmowers or all-terrain vehicles. According to 
                        IUCN, the Painted turtle is locally common and widespread throughout its range but no 
                        overall population estimate is available. Currently, this species is classified as 
                        Least Concern (LC) on the IUCN Red List and its numbers today are stable. Due to their 
                        diet Painted turtles are important predators of crustaceans, small fish, and other 
                        invertebrates in the aquatic ecosystems they live in.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/painted_turtle.jpg" alt="Painted turtle">
                </aside> 
            </div>
        </div>
    </body>   
</html>